﻿.shield{background:url(nordeste-2024.png) no-repeat top center}
.shield-atletico-ba{background-position:0 -0px}
.shield-nautico{background-position:0 -24px}
.shield-altos{background-position:0 -48px}
.shield-bahia{background-position:0 -72px}
.shield-botafogo{background-position:0 -96px}
.shield-ceara{background-position:0 -120px}
.shield-globo{background-position:0 -144px}
.shield-crb{background-position:0 -168px}
.shield-csa{background-position:0 -192px}
.shield-fortaleza{background-position:0 -216px}
.shield-floresta{background-position:0 -240px}
.shield-sampaio-correa{background-position:0 -264px}
.shield-sousa{background-position:0 -288px}
.shield-sport{background-position:0 -312px}
.shield-sergipe{background-position:0 -336px}
.shield-campinense{background-position:0 -360px}
.shield-abc{background-position:0 -384px}
.shield-america-rn{background-position:0 -408px}
.shield-vitoria{background-position:0 -432px}
.shield-santa-cruz-pe{background-position:0 -456px}
.shield-confianca{background-position:0 -480px}
.shield-cordino{background-position:0 -504px}
.shield-moto-club{background-position:0 -528px}
.shield-fluminense-pi{background-position:0 -552px}
.shield-caucaia{background-position:0 -576px}
.shield-ferroviario{background-position:0 -600px}
.shield-jacuipense{background-position:0 -624px}
.shield-asa{background-position:0 -648px}
.shield-potiguar-m{background-position:0 -672px}
.shield-retro{background-position:0 -696px}
.shield-river{background-position:0 -720px}
.shield-indefinido{background-position:0 -744px}
.shield-maranhao{background-position:0 -768px}
.shield-treze{background-position:0 -792px}
.shield-itabaiana{background-position:0 -816px}
.shield-juazeirense{background-position:0 -840px}